logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2013-4310

Description

Apache Struts 2.0.0 through 2.3.15.1 allows remote attackers to bypass access controls via a crafted action: prefix. #### Notes Author| Note ---|--- [mdeslaur](<https://launchpad.net/~mdeslaur>) | affects 2.0.0+


Affected Package


OS OS Version Package Name Package Version
ubuntu Upstream libstruts1.2-java any

Related